Support » Plugin: SG Optimizer » Warnings

  • Resolved nireas

    (@nireas)


    Hi,

    I’m getting the following errors on https://www.strongerminds.co.uk/ when I enable php 7.3, it’s fine with php 7.2. I want to keep v7.3 as I have significant speed improvements.

    The warnings appear both on the website and in the WordPress admin. I can hide them after toggling display errors to off, but I wonder why they started today without myself making any changes or updating any plugins.

    Warning: array_merge(): Expected parameter 2 to be an array, null given in /home/stron680/public_html/wp-includes/load.php on line 66

    Warning: Cannot modify header information – headers already sent by (output started at /home/stron680/public_html/wp-includes/load.php:66) in /home/stron680/public_html/wp-content/plugins/sg-cachepress/core/Supercacher/Supercacher_Helper.php on line 46

    Warning: Cannot modify header information – headers already sent by (output started at /home/stron680/public_html/wp-includes/load.php:66) in /home/stron680/public_html/wp-content/plugins/sg-cachepress/core/Supercacher/Supercacher_Helper.php on line 70

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Stanimir Stoyanov

    (@sstoqnov)

    SiteGround Representative

    Hey @nireas

    We’ve checked your site on php7.3 and there were no issues or warnings.

    Would it be possible to check again and if you still see those warnings, please provide detailed instructions how we can reproduce the issue.

    Regards,
    Stanimir

    nireas

    (@nireas)

    Hi Stanimir,

    I tend to “fix” it by using a working backup from the day before.

    The problem tends to come back, so I’ll get back to you.

    Thanks for looking into it.

    N

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.